Subject: Ticket Assigned - Unconfirmed order
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 27 Dec 2021 04:49:17 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unconfirmed order Good day!

I would like to raise my concern because I ordered last night at my social
account MAX - +971504755319 and when checking out the order did not go
through but I was already charged and I used TABBY for my payment option
and until now it is still active that I need to pay for the next 3 months.
Please refund and cancel my order in Tabby because I need to order today.
Order number was 9512099585.

Kindly see attached files for your reference.

Thank you and best regards,
Kristine

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3347604